<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="author" content="">
<title>Ithreading Salon</title>

<!-- core CSS -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/font-awesome.min.css" rel="stylesheet">
<link href="css/animate.min.css" rel="stylesheet">
<link href="css/prettyPhoto.css" rel="stylesheet">
<link href="css/main.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">
<!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->

<link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/ico/apple-touch-icon-144-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/ico/apple-touch-icon-114-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/ico/apple-touch-icon-72-precomposed.png">
<link rel="apple-touch-icon-precomposed" href="images/ico/apple-touch-icon-57-precomposed.png">
</head>
<!--/head-->

<body class="homepage">
<!--header_starts-->
<?php
include 'includes/header.php';

?>
<!--/header ends--> 

<!--slider start--> 

<div id="carousel-example-generic" class="carousel slide" data-ride="carousel"> 
  <!-- Indicators --> 
  
  <!-- Wrapper for slides -->
  <div class="carousel-inner" role="listbox">
    <div class="item active"> <img src="images/slider/bg1.jpg" height="300px">
      <div class="carousel-caption"> </div>
    </div>
    <div class="item"> <img src="images/slider/bg2.jpg" height="300px">
      <div class="carousel-caption"> </div>
    </div>
    <div class="item"> <img src="images/slider/bg3.jpg" height="300px">
      <div class="carousel-caption"> </div>
    </div>
    <div class="item"> <img src="images/slider/bg4.jpg" height="300px">
      <div class="carousel-caption"> </div>
    </div>
  </div>
  
  <!-- Controls --> 
  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev"> <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a> <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next"> <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span> <span class="sr-only">Next</span> </a> </div>

<!--/.carousel_ends-->

</section>
<!--/#main-slider-->

<section id="feature" >
  <div class="container">
    <div class="center wow fadeInDown">
      <h2>WELCOME</h2>
      <p class="lead">At <b>Ithreading Salon</b>, making you look good is not only our goal, but our passion. Blending state-of-the art technology with the ancient, exotic practice of eyebrow threading, we turn ordinary eyes into true windows to the soul. And – get this – it’s virtually pain free. </p>
      <p>For the sophisticate and the novice alike, Ithreading Salon has supplanted waxing as the safest, most effective eyebrow-hair-removing alternative. This precise method removes hair in a line formation to achieve an exact and angular brow – producing a look that will start drawing compliments from the moment you leave the Wink salon. </p>
    </div>
    <div class="row">
      <div class="features">
        <div class="col-md-4 col-sm-6 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
          <div class="feature-wrap"> <i class="fa  fa-hand-o-right "></i>
            <h2>Hair growth Tip</h2>
            <h3>You can apply onion juice on your scalp once in a week to obtain the desired results.</h3>
          </div>
        </div>
        <!--/.col-md-4-->
        
        <div class="col-md-4 col-sm-6 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
          <div class="feature-wrap"> <i class="fa fa-comments"></i>
            <h2>Give a Quote</h2>
            <h3>Stay in touch with us. "we Love our Customers".</h3>
          </div>
        </div>
        <!--/.col-md-4-->
        
        <div class="col-md-4 col-sm-6 wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
          <div class="feature-wrap"> <i class="fa fa-female"></i>
            <h2>Customer's Special</h2>
            <h3>Be update always.. "Our best offers are waiting for you."</h3>
          </div>
        </div>
        <!--/.col-md-4--> 
        
        <!--/.col-md-4--> 
        <!--/.col-md-4--> 
        
        <!--/.col-md-4--> 
      </div>
      <!--/.services--> 
    </div>
    <!--/.row--> 
  </div>
  <!--/.container--> 
</section>
<!--/#feature-->

<section id="recent-works">
  <div class="container">
    <div class="center wow fadeInDown">
      <h2>WHAT OUR CLIENTS SAY</h2>
      <p class="lead">At <b>Ithreading Saloon</b> and Day Spa, our objective is to constantly exceed our guest's expectations by delivering an unparalleled experience. Our gifted staff will take the time to listen to your desires and give you the personalized attention and warm service you deserve.</p>
      <p>We can help you take some of the worry out of your routine! <b>Ithreading Salon</b> Supply is dedicated to being the top beauty salon supply store around, providing businesses with the supplies they need at the best prices. </p>
    </div>
    <div class="row">
      <div class="col-xs-12 col-sm-4 col-md-3">
        <div class="recent-work-wrap"> <img class="img-responsive" src="images/portfolio/recent/item1.jpg" alt="">
          <div class="overlay">
            <div class="recent-work-inner">
              <h3><a href="#">Threading Saloon</a> </h3>
              <p>When you come Ithreading Salon, you 'll get more than the outstanding threading service that they offer in such a serene space.</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-4 col-md-3">
        <div class="recent-work-wrap"> <img class="img-responsive" src="images/portfolio/recent/item2.jpg" alt="">
          <div class="overlay">
            <div class="recent-work-inner">
              <h3><a href="#">Hair Cutting</a></h3>
              <p>Famous Hair Cutting at Ithreading salon, The salon offers services like hair cut, facial hair grooming, waxing, body massage and manymore.</p>
           </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-4 col-md-3">
        <div class="recent-work-wrap"> <img class="img-responsive" src="images/portfolio/recent/item3.jpg" alt="">
          <div class="overlay">
            <div class="recent-work-inner">	
              <h3><a href="#">Facial</a></h3>
              <p>Have you ever treated yourself to a facial at Ithreading salon? A good facial starts with cleansing your face gently.</p>
           </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-4 col-md-3">
        <div class="recent-work-wrap"> <img class="img-responsive" src="images/portfolio/recent/item4.jpg" alt="">
          <div class="overlay">
            <div class="recent-work-inner">
              <h3><a href="#">SPA/Massage</a></h3>
              <p>What sets our spa apart from others is a genuine interest in each and every client. Not only do we take the time to understand your unique skin care needs.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!--/.row--> 
  </div>
  <!--/.container--> 
</section>
<!--/#recent-works-->

<?php
include 'includes/footer.php';

?>
<script src="js/jquery.js"></script> 
<script src="js/bootstrap.min.js"></script> 
<script src="js/jquery.prettyPhoto.js"></script> 
<script src="js/jquery.isotope.min.js"></script> 
<script src="js/main.js"></script> 
<script src="js/wow.min.js"></script>
</body>
</html>